div.r-edge {
  padding: 0 10px !important;
}

addres {
  text-align: justify;
}

div.panels-flexible-column-homepage2-13 {
  width: 25%;
}

div.panels-flexible-homepage2 {
  margin-top: 10px;
}

div.panels-flexible-row-homepage2-4 {
  padding-bottom: 0; 
}

div.panels-flexible-column-inside {
  padding: 0 0.2em;
}

#block-nivo-slider-nivo-slider {
  display: block;
  margin-top: 15px;
  margin-left: 16px;
  height: 150px;
  width: 920px;
  overflow: hidden;
}

.nivoSlider .nivo-slice {
  width: 920px !important;
  height: 151px !important;
}

.nivoSlider img {
  position:absolute;
  top:0px;
  left:0px;
  display:none;
  width: 920px !important;
  height: 151px !important;
}

div.nivo-html-caption {
  display: none;
}

div#slider {
  position: absolute;
  margin: 0 0 0 -10px;
  padding: 0;
  border: 0 solid;
  box-shadow: none;
}

div#slider .nivo-imageLink,
div#slider .nivo-slice {
  position: absolute;
  top: 0;
  left: 0;
}

div#slider .nivo-caption {
  position: absolute;
  top: 0;
  left: 500px;
  width: 420px;
  height: 35px;
  text-align: center;
  boder: none;
  background-color: #ffffff;
  filter : alpha(opacity=80);
  opacity : 0.8;
  padding-top: 0 !important;
}

div#slider .nivo-caption p {
  padding-top: 2px !important;
}

div#slider .nivo-caption a {
  color: #0065A2;
  font-weight: bold;
  font-size: 18px;
  text-decoration: none;
  filter : alpha(opacity=100) !important;
  opacity : 1 !important;
}

div#slider .nivo-directionNav {
  z-index: 999;
  position: absolute;
  top: 125px;
}

a.nivo-prevNav,
a.nivo-nextNav {
  display: block;
  position: absolute;
  font-weight: bold;
  font-size: 20px;
  text-decoration: none;
  color: #FFFFFF;
  cursor: pointer;
}

a.nivo-prevNav {
  left: 3px;
}

a.nivo-nextNav {
  left: 900px;
}

/*
div#slider div.nivo_slice {
  top: 0;
}

div#slider div.nivo-controlNav {
  position: absolute;
  top: 135px;
  left: 750px;
}

div#slider div.nivo-controlNav a.nivo-control {
  color: #FFFFFF;
  margin-right: 4px;
  text-decoration: none;
  font-weight: bold;
  font-size: 10pt;
}

div#slider div.nivo-controlNav a.nivo-control.active {
  color: #FF0000;
}

div#slider div.nivo-directionNav a {
  background-color: #FFFFFF;
  opacity: .5;
  font-weight: bold;
  text-decoration: none;
  font-size: 24px;
  padding: 3px;
}
*/

#block-system-main {
  margin-top: -8px;
}

div.panels-flexible-column-homepage2-2 {
  margin-top: 7px;
}
div.panels-flexible-column-homepage2-2 h2.pane-title,
div.panels-flexible-row-homepage2-10 h2.pane-title {
  border: none;
  font-size: 120%;
  font-weight: bold;
  margin: 0;
  padding: 0;
  text-align: center;
}

div.panels-flexible-column-homepage2-2 div.pane-content {
  margin: 5px 0 0 3px;
}

div.panels-flexible-column-homepage2-2 div.pane-content ul {
  margin: 0;
  padding: 0;
}

div.panels-flexible-column-homepage2-2 div.pane-content ul li {
  font-size: 90%;
  background: url("images/tab_right.png") no-repeat 0 2px;
  line-height: 18px;
  list-style-type: none;
  margin-bottom: 3px;
  padding: 0 3px 0 14px;
}

div.panels-flexible-row-homepage2-10 {
  font-size: 95%;
}

div.panels-flexible-row-homepage2-10 h2.pane-title {
  font-variant: small-caps;
}

div.panels-flexible-row-homepage2-10 div.pane-content {
  /* text-align: right; */
}

/* Home page News blocks */
div.view-news-management div.field-content {
  width: 195px;
  margin: 0;
  
}

a.newsLinkImportance,
a.newsLinkImportance0,
a.newsLinkImportance1,
a.newsLinkImportance2 {
  margin: 0 !important;
  font-size: 1em !important;
}

a.newsLinkImportance1,
a.newsLinkImportance2 {
  font-weight: bold !important;
}

a.newsLinkImportance2,
a.newsLinkImportance2:visited {
  color: red;
}

div.view-display-id-block_frontpage_previous_news ul.pager li {
  background-image: none !important;
  padding: 0 !important;
}

div.view-display-id-block_frontpage_newsflash div.view-content {
  height: 270px !important;
  overflow: hidden;
}

div.view-display-id-block_frontpage_previous_news div.view-content {
  height: 304px !important;
  overflow: hidden;
}

/* Home page buttons */
div#home_page_js_annimation {
  background: url('images/home_page/main_image.png') no-repeat 14px 3px;
}

div.fleche_haut {
  background: url('images/home_page/fleche_haut.png') no-repeat 0 0;
  width: 83px;
  height: 57px;
  margin: 0 0 0 426px; 
}

div.cooperation_and_dissemination {
  background: url('images/home_page/cooperation_and_dissemination.png') no-repeat 0 0;
  width: 282px;
  height: 109px;
  margin: -1px 0 0 409px; 
}

div.cooperation_and_dissemination.active {
  background: url('images/home_page/cooperation_and_dissemination.png') no-repeat 0 -109px;
  cursor: pointer;
}

div.integrated_assessment {
  background: url('images/home_page/integrated_assessment.png') no-repeat 0 0;
  width: 391px;
  height: 110px;
  margin: -8px 0 0 378px; 
}

div.integrated_assessment.active {
  background: url('images/home_page/integrated_assessment.png') no-repeat 0 -110px;
  cursor: pointer;
}

div.smart_grid_simulation_centre {
  background: url('images/home_page/smart_grid_simulation_centre.png') no-repeat 0 0;
  width: 330px;
  height: 129px;
  margin: -30px 0 0 259px; 
}

div.smart_grid_simulation_centre.active {
  background: url('images/home_page/smart_grid_simulation_centre.png') no-repeat 0 -129px;
  cursor: pointer;
}

div.data_gathering_and_processing {
  background: url('images/home_page/data_gathering_and_processing.png') no-repeat 0 0;
  width: 321px;
  height: 135px;
  margin: -49px 0 0 135px; 
}

div.data_gathering_and_processing.active {
  background: url('images/home_page/data_gathering_and_processing.png') no-repeat 0 -135px;
  cursor: pointer;
}

/* Publication Grid CSS */
div#publicatioGrid {
  width: 80px;
  height: 80px;
  overflow: hidden;
  background: url('images/publication-grid-small.png') no-repeat 0 0;
  float: left;
  margin: 10px 10px 0 0;
}

.publication-type-journal-papers,
.publication-type-magazine-papers,
.publication-type-conference-papers,
.publication-type-book-chapters,
.publication-type-reports {
  width: 16px !important;
  height: 16px !important;
  overflow: hidden;
  position: relative;
}

.publication-type-journal-papers {
  background: url('images/journal-papers.png') no-repeat 0 0;
}

.publication-type-magazine-papers {
  background: url('images/magazine-papers.png') no-repeat 0 0;
}

.publication-type-conference-papers {
  background: url('images/conference-papers.png') no-repeat 0 0;
}


.publication-type-book-chapters {
  background: url('images/book-chapters.png') no-repeat 0 0;
}


.publication-type-reports {
  background: url('images/reports.png') no-repeat 0 0;
}

div.tooltip {
  background-color: #F5F5F5;
  border: 2px solid #AFCAE4;
  border-radius: 5px;
  padding: 5px;
  width: 210px;
  z-index: 999;
}

div.tooltip dt {
  width: 195px;;
  font-size: 8pt;
  text-align: left;
  font-weight: normal;
}

div.tooltip dd {
  width: 200px;
  margin-left: 10px;
  text-align: left;
  font-size: 9pt;
  color: #064A8B;
  font-weight: bold;
}


/* People's page */
.node.node-contact {
  margin-top: 15px;
}

div.node-contact .field-name-body {
  clear: right !important;
}

.view.view-staff-list.view-display-id-page > div > h3 {
  display: none;
}

.view.view-staff-list.view-display-id-page .views-view-grid.cols-2 {
  margin-top: -12px !important;
  border-top: none solid #FFFFFF !important;
}

.view.view-staff-list.view-display-id-page .views-view-grid.cols-2 td div.views-field {
  margin: 0 3px 0 2px;
}

.view.view-staff-list.view-display-id-page .views-field .field-content {
  width: auto !important;
}

.view.view-staff-list.view-display-id-page .views-view-grid.cols-2 td div.views-field {
  margin: 0 3px 0 2px;
}

.view.view-staff-list.view-display-id-page .views-field-title .field-content {
  margin: 0;
  padding: 0;
}

.view.view-staff-list.view-display-id-page .views-field-title {
  margin: 15px 0 0 0;
  clear: left;
  height: 30px;
  border-bottom: 1px solid #003366;
}

.view.view-staff-list.view-display-id-page .views-field-field-cont-picture {
  width: 130px;
  float: left;
  margin-top: 7px !important;
}

.view.view-staff-list.view-display-id-page .views-field .field-content {
  width: auto !important;
}

.view.view-staff-list.view-display-id-page .views-field-body .field-content {
  margin: 0;
}

.view.view-staff-list.view-display-id-page .views-field-body .field-content p {
  xtext-align: justify;
  margin-bottom: 5px;
}

/* Publication Chart view */
div#publication_chart {
  float: left;
  clear: both;
  padding: 0;
  margin: 20px;
}

div#publication_chart div.row {
  float: left;
  width: 99.9%;
  clear: right;
}

div#publication_chart div.row.head {
  height: 25px;
  margin-bottom: 1px;
}

div#publication_chart div.row div.cell {
  width: 28.2%;
  min-height: 80px;
  float: left;
  line-height: 20px;
  position: relative;
}

div#publication_chart div.row div.cell > div {
  margin: 3px;
  float: left;
}

div#publication_chart div.row div.cell.horizontal {
  height: 25px;
  min-height: 25px;
  text-align: center;
  vertical-align: middle;
}

div#publication_chart div.row div.cell.vertical {
  /* Safari * /
  -webkit-transform: rotate(-90deg);
  /* Firefox * /
  -moz-transform: rotate(-90deg);
  /* IE * /
  -ms-transform: rotate(-90deg);
  /* Opera * /
  -o-transform: rotate(-90deg);
  /* Internet Explorer * /
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  */
  width: 14.5%;
  padding-right: 4px;
  text-align: right;
}

div#publication_chart div.row div.cell.vertical.last {
  vertical-align: bottom;
}

div#publication_chart div.cell.head {
  font-weight: bold;
  color: #336699;
  font-size: 120%;
  background-color: #FFFFFF;
}

div#publication_chart div.cell.head.horizontal,
div#publication_chart div.row.last div.cell {
  border-bottom: 1px solid #336699;
}

div#publication_chart div.row.last div.cell.head {
  border-bottom: none;
}

div#publication_chart div.cell.head.vertical,
div#publication_chart div.row div.cell {
  border-right: 1px solid #336699;
}

div#publication_chart div.row.head div.cell {
  border-right: none;
}

div#publication_chart .gradient1 {
  /* FF3.6+ */
  background: -moz-linear-gradient(top, #F4F5F6 0%, #D1DEEB 100%);
  /* Chrome,Safari4+ */ 
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F4F5F6), color-stop(100%,#D1DEEB));
  /* Chrome10+,Safari5.1+ */ 
  background: -webkit-linear-gradient(top, #F4F5F6 0%, #D1DEEB 100%);
  /* Opera 11.10+ */ 
  background: -o-linear-gradient(top, #F4F5F6 0%,#D1DEEB 100%);
  /* W3C */
  background: linear-gradient(#F4F5F6 0%, #D1DEEB 100%);
}

div#publication_chart .gradient2 {
  /* FF3.6+ */
  background: -moz-linear-gradient(top, #D1DEEB 0%, #F4F5F6 100%);
  /* Chrome,Safari4+ */ 
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D1DEEB), color-stop(100%,#F4F5F6));
  /* Chrome10+,Safari5.1+ */ 
  background: -webkit-linear-gradient(top, #D1DEEB 0%, #F4F5F6 100%);
  /* Opera 11.10+ */ 
  background: -o-linear-gradient(top, #D1DEEB 0%,#F4F5F6 100%);
  /* W3C */
  background: linear-gradient(#D1DEEB 0%, #F4F5F6 100%);
}
